package com.glxp.mipsdl.req.yxzyy;

import com.glxp.mipsdl.constant.Constants;
import com.glxp.mipsdl.req.base.ListPageRequest;
import com.glxp.mipsdl.req.base.UdiwmsProductRequest;
import lombok.Data;

/**
 * 云霄中医院获取产品列表接口参数
 */
@Data
public class YxProductRequest extends ListPageRequest {

    /**
     * 产品编码
     */
    private String code;

    /**
     * 产品名称
     */
    private String name;

    /**
     * 注册/备案号
     */
    private String registerNo;

    /**
     * 生产厂家
     */
    private String manufactory;

    /**
     * 医保编码
     */
    private String ybbm;

    /**
     * 规格型号
     */
    private String standard;

    /**
     * 最后更新时间
     */
    private String lastUpdateTime;


}
